### Method

# AppStreamCompose Compose set_hints_result_dir

#### Declaration [src]

    void
    asc_compose_set_hints_result_dir (
      AscCompose* compose,
      const gchar* dir
    )

#### Description [src]

Set an output location for HTML reports of issues generated during a compose run.

#### Parameters

`dir`

  Type: `const gchar*`

  The hints data directory.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.